﻿body {
    background: url("../images/background.jpg");
    color: #e7c8b7;
    font-family: Arial;
}

a {
    color: #e6e0da;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

.profile {
    border: 15px solid #643f6f;
    margin-top: 100px;
    width: 80%;
}

home:hover {
    color: #e7c8b7;
}

.ddh:hover {
    background: #93628f;
}

.dropdown-menu {
    margin-top: 10px;
}

#displayArea {
    position: relative;
    top: 80px;
    text-align: center;
}

.displayBox {
    margin: 2%;
    padding: 1%;
    background: #643f6f;
    position: relative;
    display: inline-block;
    border: 4px solid #93628f;
}

#options {
    width: 100%;
    height: 10%;
    top: 0px;
    margin-bottom: 3%;
}

.pButton {
    color: #f3decd;
    border: 1px solid #f3decd;
    background: rgba(255,255,255,0);
}

    .pButton:hover {
        color: #643f6f;
        background: #f3decd;
    }